.nav-logo {
  padding: 30px 50px; }
  .nav-logo img {
    max-height: 40px; }

.login-button {
  padding: 30px 70px; }

.search-page {
  min-height: 100vh;
  margin-top: 0px !important;
  background-repeat: no-repeat;
  background-size: 100%; }

.search-box {
  padding: 10px 15px; }

.search-bar-group {
  padding: 15px 25px;
  margin: 10px auto;
  transition: border 0.2s; }
  .search-bar-group:focus-within {
    border-bottom: 3px solid #0275d8; }

.search-icon {
  display: inline-block;
  width: 5%;
  text-align: center; }

.search-input {
  display: inline-block;
  width: 90%;
  padding-left: 15px; }

.search-input-text-box {
  background-color: rgba(0, 0, 0, 0) !important;
  border: none !important;
  outline: none !important; }

.search-button {
  display: inline-block;
  width: 5%;
  text-align: center; }

.search-sandbox {
  margin: 0px auto; }

.filter-list {
  width: 70%;
  margin: 15px 0px 0px auto; }

.answer-carousel {
  border: 1px solid #dee2e6 !important;
  min-height: 150px;
  border-radius: 10px;
  margin: 10px auto 30px;
  padding: 10px; }

.result-status {
  margin: 80px auto;
  padding: 10px;
  border: 1px solid #dee2e6 !important;
  border-radius: 999px;
  width: 50%;
  text-align: center; }

.faq-box {
  border: 1px solid #dee2e6 !important;
  border-radius: 20px;
  margin: 80px auto 30px;
  padding: 10px;
  text-align: left;
  width: 45%; }

.faq-header {
  margin: 20px 30px 30px; }

.faq-item {
  margin: 15px 30px;
  display: block; }

.related-questions-box {
  border: 1px solid #dee2e6 !important;
  border-radius: 10px;
  margin: 10px auto 30px;
  text-align: left; }

.related-questions-item {
  padding: 17px 30px;
  display: block;
  border-top: 1px solid #dee2e6 !important; }
  .related-questions-item:first-child {
    border-top: none !important; }

.search-result-count {
  margin-top: 30px; }

.search-result-box {
  border: 1px solid #dee2e6 !important;
  border-radius: 10px;
  margin: 0px auto 30px;
  text-align: left; }

.search-result-item {
  padding: 10px 15px;
  display: block;
  border-top: 1px solid #dee2e6 !important; }
  .search-result-item:first-child {
    border-top: none !important; }

.answer-content {
  width: 90%;
  margin: 0px auto 25px; }
  .answer-content.single-answer {
    margin: 0px auto 5px; }

.carousel-control-next,
.carousel-control-prev {
  width: 5% !important; }

.carousel-indicators {
  margin-bottom: 0px !important; }
  .carousel-indicators li {
    background-color: #aaaaaa;
    width: 10px !important;
    height: 10px !important;
    margin-right: 6px !important;
    margin-left: 6px !important;
    border-radius: 50% !important;
    transition: opacity 0.6s ease, color 0.6s ease; }
  .carousel-indicators .active {
    background-color: #0275d8 !important; }

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='slategray' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important; }

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='slategray' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important; }

::ng-deep .dropdown-menu {
  top: 16px !important;
  left: -9% !important;
  z-index: 1000;
  min-width: 96.5%;
  font-size: 0.8rem;
  background-color: #fff;
  border-radius: 0px;
  border: 1px solid rgba(0, 0, 0, 0.15); }

@media only screen and (max-width: 576px) {
  ::ng-deep .dropdown-menu {
    top: 11px !important;
    max-width: 340px; }
    ::ng-deep .dropdown-menu .dropdown-item {
      white-space: normal;
      font-size: 12px; } }
